How to install libproxy-cil-dev on Debian 9 (Stretch)